» Ubuntu » Balíky

Error

two or more packages specified (texi2html hardy)